.team_intro_section {
    margin-top: 48px
}

.team_intro_section.increase_tos {
    margin-top: 108px
}

.team_intro_section .team_intro_section_list {
    grid-template-columns: repeat(4, 1fr)
}

.team_intro_section .team_intro_section_list .team_list_item .team_image_section {
    padding-top: 100%
}

.team_intro_section .team_intro_section_list .team_list_item .team_image_section .blank_section {
    background-color: var(--color_gray)
}

.team_intro_section .team_intro_section_list .team_list_item .heading_with_designation {
    margin-top: 16px
}

.team_intro_section .team_intro_section_list .team_list_item .heading_with_designation .designation {
    color: var(--color_blue);
    font-family: var(--font_Barlow_Medium);
    line-height: 21px
}

.team_intro_section .team_intro_section_list .team_list_item .content {
    margin-top: 16px
}

.team_intro_section .team_intro_section_list .team_list_item .content p {
    font-family: var(--font_Barlow_Medium)
}

@media (max-width:1359px) {
    .team_intro_section.increase_tos {
        margin-top: 88px
    }
}

@media (max-width:1199px) {
    .team_intro_section.increase_tos {
        margin-top: 68px
    }

    .team_intro_section .team_intro_section_list {
        grid-template-columns: repeat(3, 1fr)
    }
}

@media (max-width:991px) {
    .team_intro_section.increase_tos {
        margin-top: 48px
    }
}

@media (max-width:767px) {
    .team_intro_section.increase_tos {
        margin-top: 24px
    }

    .team_intro_section .team_intro_section_list {
        grid-template-columns: repeat(2, 1fr)
    }

    .team_intro_section .team_intro_section_list .team_list_item .content,
    .team_intro_section .team_intro_section_list .team_list_item .heading_with_designation {
        margin-top: 5px
    }
}

@media (max-width:479px) {
    .team_intro_section .team_intro_section_list {
        grid-template-columns: repeat(1, 1fr)
    }
}